@charset "utf-8";
/* CSS Document */

body {background: #F4F6F9; font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;}
body, label, .form-control, p, span {font-size:12px !important;}

/*@font-face {
  font-family: 'Roboto-Thin';
  src: url('../fonts/Roboto-Thin.eot?#iefix') format('embedded-opentype'), 
   url('../fonts/Roboto-Thin.woff') format('woff'), url('../fonts/Roboto-Thin.ttf')  format('truetype'), url('../fonts/Roboto-Thin.svg#Roboto-Thin') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto-Light';
  src: url('../fonts/Roboto-Light.eot?#iefix') format('embedded-opentype'),  url('../fonts/Roboto-Light.woff') format('woff'), url('../fonts/Roboto-Light.ttf')  format('truetype'), url('../fonts/Roboto-Light.svg#Roboto-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}*/

.body-background {background-color:#fff;}
.body-background-dashboard {background-color:#fff;}
.background {width:100%; height:auto;}
.login-part {width:100%; float:left; margin:20% 0px;}
.login-part .form-div {width:350px; margin:0px auto;}
.login-part .form-div-forgot-password {width:100% !important;}
.login-part .form-div .logo-div {width:100%; float:left;}
.login-part .form-div .logo-div .logo {width:100%; float:left;}
.login-part .form-div .logo-div .logo img {width:185px; margin:0px auto; display:block;}
.login-part .form-div .form {width:100%; background-color:#fff; float:left; padding:25px 25px; margin-top:20px; border-radius:4px;border: 1px solid #D8DDE6;color: #54728D;}
.login-part .form-div .form .form-group {width:100%; float:left; margin-bottom:15px;color: #54728D;}
.login-part .form-div .form .form-group label {width:100%; float:left; margin-bottom:5px; font-weight:normal;}
.login-part .form-div .form .form-group input {width:100%; height: 50px; padding:10px 8px; border: 1px solid #D8DDE6; border-radius:4px;}
.login-part .form-div .form .button {width:100%; float:left; background-color:#006b6e; border-radius:4px; padding:6px 8px; text-align:center;color:#fff;}
.keeplogin label{color: #417477;}
.login-part .form-div .form .button:hover {background-color:#333; color:#fff; cursor:pointer;}
.image-part {width:100%; float:left;}
.image-part .text {width:100%; float:left; margin-top:20px; font-size:26px; color:#fff; line-height:28px;}
.image-part .text p {float:left; width:100%; text-shadow:2px 1px #000000;}
.image-part .text p span {background-color:#fff; padding:11px 22px; color:#333; border-radius:4px; width:auto; font-size:12px;cursor: pointer;margin-left: 34px;}
.image-part .text p span a {color:#006b6e!important;text-shadow: none;}
.image-part .text p span a:hover {color:#333; text-decoration:none;}
.keeplogin {float:left; width:100%; margin-top:10px;}
.forgot-password-div {width:100%; float:left;}
.forgot-password-div .forgot-password-div-sub {width:100%; float:left; padding-right:10px; font-size:12px; margin-top:15px;}
.forgot-password-div .forgot-password-div-sub p {width:auto; float:left; margin-bottom:0px;}
.forgot-password-div .forgot-password-div-sub p a {color:#006b6e; width:100%; float:left;}
.forgot-password-div .forgot-password-div-sub p a:hover {color:#333; text-decoration:none;}
.forgot-password-div .forgot-password-div-sub:nth-of-type(2) p {float:right;}
.forgot-page-div {width:100%; float:left; margin:20px 0px;}
.forgot-page-div .main-part {width:370px; margin:0px auto;}
.password-heading {width:100%; float:left; margin:15px 0px 15px 0px;}
.password-heading h1 {width:100%; float:left; font-size:24px; margin:0px; color:#fff; text-align:center; font-weight:normal;color: #54728D;}
.try-free {width:100%; float:left; font-size:12px; margin:30px 0px;}
.try-free-sub {width:auto; text-align:center; padding:0px 40px;}
.try-free-sub p {width:50%; float:left; margin-bottom:0px; padding-right:10px; color: #006b6e;padding-top: 6px;}
.try-free-sub p:nth-of-type(2) {background-color:#fff; padding: 8px 20px; color:#333; border-radius:4px; width:auto; position:relative; top:-2px;cursor: pointer; border: 1px solid #D8DDE6;}
.try-free-sub p a {color:#006b6e!important;}
.try-free-sub p a:hover {color:#333; text-decoration:none;}
.forgotpage-text {width:100%; float:left; background-color:#fff; border-radius:4px; padding:25px 25px;color: #54728D;border: 1px solid #D8DDE6;}
.forgotpage-div {width:100%; float:left; font-size:12px;}
.forgotpage-div p {width:100%; float:left;  margin-bottom:5px;}
.forgotpage-div ul {list-style:disc; width:100%; float:left; margin:10px 0px;}
.forgotpage-div ul li {width:100%; float:left; margin-bottom:5px;}
.login-part .form-div .form-forgotpassword {width:100%; float:left; padding-top:15px;}
.login-part .form-div .form-forgotpassword .form-group {width:100%; float:left; margin-bottom:15px;}
.login-part .form-div .form-forgotpassword .form-group label {width:100%; float:left; margin-bottom:5px; font-weight:normal; font-size:12px;}
.login-part .form-div .form-forgotpassword .form-group input {width:100%; height:50px; padding:10px 8px; border:1px solid #eee; border-radius:4px; font-size:12px;border: 1px solid #D8DDE6;}
.login-part .form-div .form-forgotpassword .button-div {width:100%; float:left;}
.login-part .form-div .form-forgotpassword .button-div .button {width:50%; float:left; padding-right:10px;}
.login-part .form-div .form-forgotpassword .button-div .button span {width:100%; float:left; border-radius:4px; padding:6px 8px; background-color:#fff; color:#54728D; text-align:center; border:1px solid #D8DDE6;}
.login-part .form-div .form-forgotpassword .button-div .button span.defaultCol {width:100%; float:left; border-radius:4px; padding:6px 8px; background-color:#006b6e; color:#fff; text-align:center; border:1px solid #D8DDE6;}
.login-part .form-div .form-forgotpassword .button-div .button span:hover {background-color:#006b6e; color:#fff; cursor:pointer;}

.sidebar {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  width: 200px;
  padding: 0;
  background-color: #f4f4f4;
  position:absolute;
  left:0px;
}
.header {/*height:65px;*/ width:100%; float:left;}
header {
  width: 100%;
  /*height: 65px;*/
  position: fixed;
  top: 0;
  left: 0;
  z-index: 179;
  background-color: #fff;
}
ul.ui-autocomplete{max-height: 200px; overflow-y: scroll; overflow-x: hidden;}
.form-edge {width:100%;float:left;background-color:#ebf5f6;border:1px solid #cfe3e4; margin-top:10px;}
.form-dividion {padding:25px 8px;width:100%;float:left; padding-right:130px;position: relative;}
.form-part {width:50%;float:left;position:relative; padding: 0px;}
.form-dividion .form-part:nth-of-type(1) {padding-right:10px;}
.form-dividion .form-part:nth-of-type(2) {padding-left:10px;}
.form-dividion .form-part:nth-of-type(2) label.form-module {left:12px;}
.form-part label.form-module {width:55px;}
.form-groups {width:100%;float:left;position:relative; padding: 0px;}
.form-module {position:absolute;left:0;font-size:12px;font-weight:normal;margin: 8px 0px;}
.enter-div {padding-left:105px;width:100%;float:left;}
.starting-div {padding-left:65px;width:100%;float:left;}
.padding-right {padding-right:0px !important;}

input.textenter{ border-radius: 4px;padding: 6px 8px;background-color: #fff;color: #333;text-align: left;border: 1px solid #dedede;width:100%;}
input.createtext{ border-radius: 4px;padding: 8px 8px;background-color: #fff;color: #333;text-align: center;border: 1px solid #dedede;width:110px;}
.input-group-addon {background-color:#fff;}
input.form-control.form-controlhr {background-color:#fff;}
.get-module {position:absolute; top:33px; right:8px;}

.generate:hover {background-color:#333;color:#fff;cursor:pointer;}
.form-control {padding:6px;}
.header-navigation-div {width:100%; float:left;}
.dropdowns-right {float:right;}
.responsive-calendar {width:auto; float:left; height:300px; padding:10px;}
.padding-left-header {padding-left:10px !important;}
.padding-right-header {padding-right:10px !important;}

/*VENU CSS*/
@media (min-width: 1380px){
#ipad-leftwidth{position: absolute; width: 541px; left: 0px; height: 806px;}
#ipad-rightwidth{position: relative; float: left; width: 100%; height: auto; min-height: 815px; padding-left: 556px;}
}
@media screen and (max-width: 1379px) and (min-width: 1200px){
.ipad-image .ipad-form{position: relative !important; margin-top: -134%; top: 0px !important;}
}
@media (min-width: 1200px){
  #right-badgewidth{position: relative; float: left; width: 100%; height: auto; min-height: 500px; padding-right: 330px;}
  #left-badgewidth{position: absolute; width: 25%; right: 30px;}
}
/*VENU CSS*/


@media screen and (max-width: 1199px) and (min-width: 992px) {
	.notifications-part-right {width:250px;}
	.notifications-div {width:250px;}
	.login-part .form-div {width:330px;}
	.try-free-sub {padding:0px 70px;}
	.form-part {width:100%; margin-bottom:10px; padding:0px;}
	.form-module {width:100px;}
	.starting-div {padding-left:105px;}
	.form-groups {margin-bottom:10px;}
	.form-dividion {padding:18px 8px 10px 8px;}
	.padding-right {padding-right:15px !important;}
	.get-module {position:relative; top:0; width:auto; float:right; right:0px;}
	.form-dividion .form-part:nth-of-type(2) {padding-left:0px;}
	.form-dividion .form-part:nth-of-type(2) label.form-module {left:0px;}
	.form-dividion .form-part:nth-of-type(1) {padding-right:0px;}
	#testDiv {height:220px !important;}
    .slimScrollDiv {height:220px !important;}
	.table-responsive .table th:nth-of-type(1) {width:50px;}
	.table-responsive .table td:nth-of-type(1) {width:60px; height:60px;}
	.table-responsive .table td img:nth-of-type(1) {width:38px; margin-top:-19px; margin-left:-19px;}
	.starting-div {padding-left:50px;}
	.generate {padding:7px 18px;}
	.responsive-calendar {height:282px;}
	.left-side {width:69% !important;}
	#map-canvas {margin-top:20px;float:left;}
	.section-part .submain.submain-module:nth-last-of-type(2){margin-bottom:40px;}
	submain.submain-module { margin-bottom: 60px;}
    input#fBrowse {margin:10px 2px;}
    input#fBrowse-bulk {margin:10px 2px;}
	.submain.submain-last {margin-bottom:50px !important;}
	.field{width: 175px;}
	.notice.input{padding-left: 140px;}
	.notice.module{padding-left: 140px;}
	.notice.input b{bottom: 65px; left: 330px;}

		/*VENU CSS*/
	
	.form-division-width{padding-right: 8px !important;}
	.visitor-details img{display: none;}
	.visitor-details .visitor-information{padding-left: 0px !important;}
	
		/*CSS FOR IPAD.html*/
	.imagepad{display: none;}
	.ipad-image .ipad-form{margin-top: 8px;}
	.ipad-image .ipad-form{position: relative !important; margin-top: 0; top: 0px !important; padding: 8px 8px !important; background-color: #fff; margin-bottom: 10px;} 


	
}

/*VENU-CSS*/
@media screen and (max-width: 1023px) and (min-width: 992px){
.imagepad{display: none;}
.ipad-image{padding: 8px 8px 0px 8px; background-color: #fff; margin-bottom: 10px;}
.ipad-image .ipad-form{margin-top: 0px; padding: 0px 0px !important; margin-bottom: 10px;}
}


@media screen and (max-width: 991px) and (min-width: 768px) {
	.header-right {margin:-39px 0px 10px 0px;}
	.header {height:47px;}
	.menu-background {top:47px;}
	.activity-feed-div h1 {margin-top:5px;}
	.notifications-part-right {width:100%; position:relative;}
	.notifications-div {width:100%; position:relative; padding:10px; background-color:#f4f4f4; margin:10px 0px;display:none;}
	.drawer--sidebar.drawer--left .drawer-contents {padding-right:0px;}
	.body-background-dashboard {background-color:#fff;}
	.login-part .form-div {width:90%;}
	.try-free-sub {padding:0px 50px;}
	.left-width {width:100% !important;}
	.right-width {width:100% !important;}
	.logo-text {width:100%; font-size:18px; margin-bottom:10px; text-align:center;}
	/*.airslate-text {display:none;}	*/
	.take-tour {font-size:12px; padding:3px 8px;}
	.dropdown-left {width:150px;}
.menu-background .header-part {padding-left:0px;}
.header-part {width:100%;}
input.textenter {min-width:0px;width:100%;}
.left-width {height:auto !important;}
header {z-index:479;}
.drawer-hamburger {top:15px;}
.drawer-menu {padding:0px;}
.table {margin-bottom:0px;}
.responsive-calendar {width:50%; padding:0px; height:100%;}
.notifications {width:50%;}
.notifications h1 {margin-top:0px;}
.slimScrollDiv {height:285px !important;}
#testDiv {height:285px !important;}
.fa-navicon:before, .fa-reorder:before, .fa-bars:before {font-size:21px; position:relative; top:-2px;}
.menu_open { height: auto; background:#006b6e; padding-top:10px;}
.open > .dropdown-menu {left:2px; right:auto;}
.open > .dropdown-menu:before {margin-left:-35px;}
.padding-left-header {padding-left:15px !important;}
.padding-right-header {padding-right:15px !important;}
.filter-form.module ul.sub-module li img {display:none;}
	#map-canvas {margin-top:20px;float:left;}
	input#fBrowse {margin:10px 2px;}
        input#fBrowse-bulk {margin:10px 2px;}
	
	/*VENUCSS-ipad.html*/
	.ipad-image .ipad-form{position: relative !important; margin-top: -134%; top: 0px !important;}

}

/*VENU-CSS*/
@media screen and (max-width: 767px) and (min-width: 600px){
#ipad-leftwidth{width: 50%; float: left;}
#ipad-rightwidth{width: 50%; float: left;}
.imagepad{display: none;}
.ipad-image .ipad-form{position: relative !important; top: 0px !important; margin-top: 0; padding: 8px 8px !important; background-color: #fff; margin-bottom: 10px;}
}



@media screen and (max-width: 767px) and (min-width: 1px) {
	.notifications-part-right {width:100%; position:relative;}
	.notifications-div {width:100%; position:relative; padding-top:0px;}
	.drawer--sidebar.drawer--left .drawer-contents {padding-right:0px;}
	.body-background-dashboard {background-color:#fff;}
	body {background: #006b6e;}
	.login-part .form-div {width:95%;}
	.forgot-page-div .main-part {width:100%;}
	.image-part {display:none;}
	.left-width {width:100% !important;}
	.right-width {width:100% !important;}
.airslate-text {display:none;}	
.take-tour {display:none; /*font-size:12px; padding:2px 6px;*/}
.menu-background .header-navigation li {padding-right:24px;}
input.textenter {min-width:0px;width:auto; padding:2px 8px;}
.form-part {width:100%;float:left;padding:6px 0px;}
.starting-div {padding-left:45px; padding-right:0px;}
.get-module {position:relative;float:right;top:3px;right:0px;}
input.textenter {min-width:0px;width:100%;}
.form-dividion {padding-left:10px;padding-right:10px;}
.form-groups {padding: 8px 0px;}
.left-width {height:auto !important;}
.table-responsive .table th:nth-of-type(1){display:none;}
.table-responsive .table td:nth-of-type(1){display:none;}
.form-module {width:70px; margin:3px 0px; line-height:15px;}
.form-part label .form-module {width:110px;}
.enter-div {padding-left:75px; padding-right:15px;}
header {z-index:379;}
.generate {padding:4px 15px;}
.drawer-menu {padding:0px;}
.footer {position:relative; font-size:11px;}
.form-edge {margin-top:5px;}
.table-responsive {margin-bottom:0px;}
.table {margin-bottom:0px;}
.responsive-calendar {width:100%; height:100%; padding:0px 10px; margin-top:15px;}
.notifications {width:100%; margin-top:15px; background:#f4f4f4; padding:10px;}
.notifications h1 {margin-top:0px;}
.slimScrollDiv {height:267px !important;}
#testDiv {height:267px !important;}
.form-dividion .form-part:nth-of-type(2) {padding-left:0px;}
.form-dividion .form-part:nth-of-type(2) label.form-module {left:0px;}
.form-dividion .form-part:nth-of-type(1) {padding-right:0px;}
.slimScrollDiv {height:260px !important;}
#testDiv {height:260px !important;}
.padding-left-header {padding-left:15px !important;}
.padding-right-header {padding-right:15px !important;}
.filter-form.module ul.sub-module li img {display:none;}
	#map-canvas {margin-top:20px;float:left;}
	span.input-group-addon.module {top:120px;}
	input#txtDate {padding:2px 8px;}

/*VENU CSS*/
.form-division-width{padding-right: 8px !important;}
.visitor-entrydetails{padding-top: 15px;}

}

@media screen and (max-width: 767px) and (min-width:481px) {
.try-free-sub {padding:0px 50px;}
.logo-text {width:100%; font-size:17px; margin-bottom:10px;}
.menu-background {top:46px;}
.menu-background .header-part {padding-left:0px;}
.menu-background .header-part .header-navigation {padding-left:0px; width:auto; float:right;}
.dropdowns-right {margin-top:-82px; margin-right:132px; position:relative;}
.dropdowns-right .dropdown .btn img {width:25px; height:25px;}
.menu-background .dropdown {margin-top:7px; float:left;}
.menu-background .left a {font-size:12px;}
.dropdown-left {width:130px; right:10px; left:auto; height:25px; top:-35px;}
.menu-background .left {padding:1px 10px;}
.drawer-menu {padding:0px;}
.drawer-hamburger-icon {background-color:transparent; background-image:url(../images/white-filter.png); width:18px; height:18px; background-repeat:no-repeat;}
.drawer-hamburger-icon:before, .drawer-hamburger-icon:after {background-color:transparent;}
.drawer-hamburger {top:52px;}
.form-control {height:24px;}
.input-group-addon {padding:1px 8px;}
.header {height:45px;}
.activity-feed-div h1 {font-size:16px; margin-bottom:0px; padding-bottom:0px; border-bottom:0px solid; margin-top:10px;}
.table thead > tr > th, .table tbody > tr > th, .table tfoot > tr > th, .table thead > tr > td, .table tbody > tr > td, .table tfoot > tr > td {padding:6px; font-size:12px;}
.responsive-calendar .day a {padding:10% 0 10% 0 !important;}
.notifications-list li p {font-size:12px;}
.fa-navicon:before, .fa-reorder:before, .fa-bars:before {font-size:21px; position:relative; top:-2px;}
.menu_open { height: auto; background:#006b6e; padding-top:10px;}
.open > .dropdown-menu {top:33px;}
.notice select {padding:2px 3px;}
.notice span {/*top:32px;*/ top: 0px;}
.submain {margin-bottom:40px;}
input.address {padding:2px 3px;}
input#fieldname {width:135px !important;height:130px !important;}
label.field.individual {width:92px;}
.notice.input {padding-left: 125px;}
.notice.input b {display:none;}
.notice.input span {left: 0px; top: 0px;}
.cv.generator {left:175px;margin:18px 0px;}
.notice.module {padding-left:125px;}
.notice.module span {left:0px;}
.section-part .submain.submain-module:nth-last-of-type(2) {margin-bottom:55px;}
.submain.submain-module {margin-bottom:80px;}
label.field.employee {width:112px;}
.upload {padding-left:200px;}
input#fBrowse {margin:10px 2px;}
input#fBrowse-bulk {margin:10px 2px;}
.submain.submain-last {margin-bottom:60px !important;}
.notice.sign span{left: 0px;}
}

/*VENU-CSS*/
@media screen and (max-width: 599px) and (min-width:1px){
.imagepad{display: none;}
.ipad-image .ipad-form{position: relative !important; top: 0px !important; padding: 8px 8px !important; margin-bottom: 10px; background-color: #fff;}
.ipad-formright{margin-top: 8px;}
}


@media screen and (max-width: 480px) and (min-width:1px) {
.item {padding:30px 15px 5px 15px;}
.activity-feed-div h1 span {left:8px; top:-2px; font-size:12px; display:none;}
.try-free-sub {padding:0px 10px;}
.header {height:40px; z-index:500; background-color:#f4f4f4;}
header {z-index:600;}
.logo-text {width:100%; font-size:17px; margin-bottom:10px; text-align:center;}
.menu-background {height:30px; position:relative; top:40px;}
.dropdown-left {height:30px; width:125px;}
.menu-background .left a {font-size:12px;}
.menu-background .header-part {padding-left:0px;}
.menu-background .header-part .header-navigation {padding:0px 15px; width:100%;}
.dropdowns-right .dropdown .btn img {width:25px; height:25px;}
.menu-background .dropdown-right {margin-top:0px; margin-right:0px; position:absolute; right:0px;}
.drawer-hamburger-icon, .drawer-hamburger-icon:before, .drawer-hamburger-icon:after {background-color:transparent;}
.drawer-hamburger {top:9px;}
.menu-background .left {padding:3px 10px;}
.menu-background .dropdown-right .dropdown .btn img {width:25px; height:25px;}
.menu-background .dropdown {width:25px;}
.header-navigation-div {margin-top:34px; background:#006b6e;}
.menu-background .header-navigation li {padding-right:24px; width:50%; padding-top:3px; padding-bottom:3px;}
.container-mobile-width {padding-right:0px !important; padding-left:0px !important;}
.menu-background .header-navigation li a {font-size:12px;}
.menu-background .header-navigation li a.active {color:#e73f63;}
.activity-feed-div h1 {font-size:16px; margin-bottom:0px; padding-bottom:0px; border-bottom:0px solid; margin-top:22px;}
.form-control {height:24px;}
.input-group-addon {padding:1px 8px;}
.table thead > tr > th, .table tbody > tr > th, .table tfoot > tr > th, .table thead > tr > td, .table tbody > tr > td, .table tfoot > tr > td {padding:6px; font-size:12px;}
.responsive-calendar .day a {padding:10% 0 10% 0 !important;}
.notifications-list li p {font-size:12px;}
input.address {width:100%; padding:2px 3px;}
.dropdowns-right {margin-top:0px; margin-right:0px; position:absolute; right:0px;}
.fa-navicon:before, .fa-reorder:before, .fa-bars:before {top:3px; position:relative;}
.menu_open { height: auto; background:#006b6e; padding-top:0px;}
.navbar_nav {height:30px !important;}
.navbar_ul {padding-top:15px;}
.open > .dropdown-menu {top:38px;}
.open > .dropdown-menu:before {margin-left:-60px;}
.open > .dropdown-menu {left:2px; right:auto;}
.field {width:80px;}
.notice {padding-left:85px;}
.notice span {left:85px; top:32px;}
.section-part {margin:8px 0px;}
.notice select {padding:2px 3px;}
.submain {margin-bottom:40px;}
.module-search {padding-left:85px;}
.notice.sign {padding-left:85px !important;}
.notice.input {padding-left:85px !important;}
.notice.module {padding-left:85px !important;}

.notice.sign span {/*left: 85px;*/top: 32px; left: 0px;}
.notice.input span {/*left: 85px; top: 190px;*/ left: 0px; top: 45px;}
.notice.module span {left: 0px;top: 0px;}


.submain.submain-sign {margin-bottom:68px;}
.section-part .submain.submain-sign:nth-last-of-type(2) {margin-bottom: 50px;}
.notice.input b {display:none;}
input#fieldname {width:135px !important;height:130px !important;}
input#fakeBrowse {position:absolute; top:135px; left:70px; margin:10px 0px;}
.submain.submain-module {margin-bottom: 60px;}
.section-part .submain.submain-module:nth-last-of-type(2) {margin-bottom:35px; margin-top:-45px;}
.cv.generator {left:85px; top: 12px;}
input#filename {width:100%;}
.upload {padding-left:85px;}
input#fBrowse {margin:10px 2px;}
input#fBrowse-bulk {margin:10px 2px;}
.notice.admin {padding-left:85px;}
.notice.admin span {left:85px; top:32px;}
.submain.submain-last {margin-bottom:80px !important;}

/*VENU CSS*/
.visitor-details img{display: none;}
.visitor-details .visitor-information{padding-left: 0px !important;}

}
.filter-form ul li {padding:10px 10px;border-bottom: 1px solid #dbdbdb;}
.filter-form.module {padding-left: 0px;}
.filter-form.module ul.sub-module li a {color:#333;}
.filter-form.module ul.sub-module li img {/*padding-left:115px;*/ /*padding-left:50px;*/ float: right; top: 5px; position: relative;}
/*.filter-form.module ul.sub-module li:nth-child(2) a {color:#e73e64;}*/
#map-canvas {width: 100%;height: 280px;margin-bottom: 0px;border: 2px solid #fff; }
button.upload {padding: 6px 8px;background-color: rgba(236, 229, 229, 0.65);color: #333;text-align: center;border: 1px solid #dedede;width: 100px;}
.starting-div .form-group input {width:100%;}


div#datetimepicker1 {width:100%;}
input#example1 {background-image:url(../images/calender.png);background-repeat:no-repeat;background-position:98% 62%;cursor:pointer;}
div#datetimepicker2 {width:100%;}
input#example2 {background-image:url(../images/calender.png);background-repeat:no-repeat;background-position:98% 62%;cursor:pointer;}
input.fakeBrowse {margin-top: 65px;padding: 6px 8px;background-color: rgba(236, 229, 229, 0.65);color: #333;text-align: center;border: 1px solid #dedede; margin-left:15px;}
input#fBrowse {padding: 6px 8px;background-color: rgba(236, 229, 229, 0.65);color: #333;text-align: center;border: 1px solid #dedede; margin-left:15px;}
input#fBrowse-bulk {padding: 6px 8px;background-color: rgba(236, 229, 229, 0.65);color: #333;text-align: center;border: 1px solid #dedede; margin-left:15px;}
input#filename {padding: 6px 8px;background-color: rgba(236, 229, 229, 0.65);color: #333;text-align: center;border: 1px solid #dedede;}


img.fieldname {float: left; padding: 6px 8px;background-color: rgba(236, 229, 229, 0.65);color: #333;text-align: center;border: 2px dotted #dedede;width: 170px;
	 height: 165px;border-radius: 5px;}
input.jscolor {height: 30px; width: 85px; text-align: center; border: 1px solid #C7C7C7;color:#E2E2E2!important}


@media screen and (max-width: 1036px) and (min-width: 992px) {
input#fakeBrowse {/*margin:10px 0px;*/}
	.notice.input b {/*display:none;*/}
	.notice.input span {/*top:216px;*/}

}









/*VENU CSS*/
.form-division-width{width: 100%; padding-right: 0px;}
.form-part-width{width: 100%;}
.ipaddress{float: left; width: 100%; height: auto; position: relative; margin-top: 5px;}
.ipaddress label{position: absolute; width: 162px; left: 0px; top: 6px;}
.ipaddress .input-address{float: left; width: 100%; height: auto; position: relative; padding-left: 177px; margin-bottom: 8px;}
.ipaddress .input-address input{float: left; width: 100%; padding: 6px 12px; border-radius: 4px; border: 1px solid #dedede;}
.customize-text{float: left; width: 100%; height: auto; position: relative;}
.customize-text p{margin-bottom: 0px; font-size: 18px; margin-top: 10px;}
.customize-form{float: left; width: 100%; height: auto; position: relative;}
.visitor-details{float: left; width: 100%; height: auto; position: relative; padding: 8px;}
.visitor-details img#idVisitor{padding: 15px;position: absolute;width: 135px;height: 135px; left: 8px; top: 0px;}
#idLogo{width: 100%;text-align: center;padding: 12px;}
#idLogo img{width: 50px; height: 50px;}
.visitor-details .visitor-information{float: left; width: 100%; height: auto; min-height: 178px; position: relative; padding-left: 155px;}
.visitor-details .visitor-information img{position: relative; width: 51px; height: 45px; margin: 0px auto; display: block;}
.visitor-details .visitor-information h4{margin-top: 0px; }
.visitor-details .visitor-information p{margin-top: 00px; margin-bottom: 10px; font-size: 15px!important;}
.visitor-section{margin: 0 auto; width: 500px; height: 290px; position: relative; background-color: #fff; box-shadow: 0 0 2px 2px rgba(74, 74, 74, 0.2);}
.visitor-entrydetails{float: left; width: 100%; height: auto; position: relative;}
.show-logo{float: left; width: 100%; height: auto; position: relative; margin-bottom: 10px;}
.show-logo label{float: left; width: 100%;}
.show-logo textarea{float: left; width: 100%; border: 1px solid #dedede; min-height: 40px;padding: 5px; border-radius: 4px;}
.save-cancel{float: right; width: auto; position: relative;}
.save-button{position:relative;z-index:1;padding: 7px 30px; border-radius: 4px; color: #fff; background-color: #e73e64; font-size: 13px; 
cursor: pointer;  margin-left: 10px; float: left; background-color:#006b6e;}
.show-logo .select-options{float: left; width: 100%; /*padding: 4px 3px;*/ border: 1px solid #dedede; padding: 6px 3px; color: #999999; 
 background-image: url(../images/drop-icon.png); background-repeat: no-repeat; background-position: 98% center;  -moz-appearance: none; -webkit-appearance: none; border-radius: 4px;}
 #id_welcome{ width: 96%; text-align: center; bottom: 2px; position: absolute; font-size: 16px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.save-button:hover {color: #fff; background-color: #006b6e; text-decoration: none;}
/*CSS FOR IPAD.html*/
.ipad-image{float: left; width: 100%; height: auto; position: relative;}
.imagepad{float: left; width: 100%; height: auto; position: relative; background-color: #fff; margin-bottom: 15px; border-radius: 35px 33px 32px 35px;}
.imagepad img{width: 100%;}
.ipad-image .ipad-form{float: left; width: 100%; height: auto; position: relative; padding: 0px 35px; position: absolute; top: 91px; z-index: 1;}
.ipad-image .ipad-form input{float: left;width: 100%;position: relative;padding: 2px 12px 6px 2px;margin-bottom: 10px;border-top: 1px solid #B3B2B2;
    background: none;font-size: 11px;font-weight: 600;margin: 8px 0px;}
.ipad-image .ipad-form textarea{background-color: #ebf5f6; float: left; width: 100%; border-radius: 4px; border: 1px solid #dedede; padding: 6px 12px; max-height: 34px;}
.ipad-formright{position: relative; float: left; width: 100%; height: auto;}
.ipad-formright input{padding: 6px 12px; border-radius: 4px; border: 1px solid #dedede; float: left; width: 75%; margin-bottom: 8px;}
.text-dropdown{float: left; width: 100%; height: auto; position: relative;}
.text-dropdown p{color: #fff;  margin: 0px; background-color: #075456; float: left; width: 75%; padding: 6px 12px; border-top-left-radius: 3px;
    border-top-right-radius: 3px;}
.text-dropdown p img{float: right; position: relative; top: 6px;}
.text-dropdown .text-content{float: left; width: 100%; height: auto; position: relative; display: none;}
.text-dropdown .text-content textarea{background-color: #fff; float: left; width: 100%; border-radius: 4px; border: 1px solid #dedede; padding: 6px 12px; margin-top: 8px; margin-bottom: 8px;}
.purpose-dropdown{float: left; width: 100%; height: auto; position: relative; margin-top: 8px;}
/*.purpose-dropdown p{color: #fff;  margin: 0px; background-color: #075456; float: left; width: 100%; padding: 6px 12px;}
.purpose-dropdown p img{float: right; position: relative; top: 6px;}*/
.purpose-dropdown .text-purpose{float: left; width: 100%; height: auto; position: relative; display: none;}
.purpose-dropdown .text-purpose p{/*margin-top: 8px;*/ background-color: transparent; color: #636363;}
.purpose-dropdown .text-purpose textarea{float: left; width: 100%; border-radius: 4px; border: 1px solid #dedede; padding: 6px 12px;}
.purpose-dropdown .text-purpose p a{text-decoration: underline; color: #e73e64;}
.purpose-dropdown .text-purpose input{padding: 6px 12px; border-radius: 4px; border: 1px solid #dedede; float: left; width: 100%; margin-bottom: 8px;}
.active-ipad{color: #e73e64 !important;}
.inactive-ipad{color: #333 !important;}
.option-values {width:100%;float:left;height:auto;}
.option-values p {color:#FFF;margin:0px;padding:6px 12px; float:left;width:100%;background-color:#075456;border-top-left-radius: 3px;
    border-top-right-radius: 3px;}
.option-values p img {float:right; position:relative; top:6px;}
.activity-feed-div p{float: left;width: 100%; padding-bottom: 4px; margin-bottom: 0; border-bottom: 1px solid #dbdbdb;}
.tablet-settings{float: left; width: 100%; height: auto; position: relative;}
.tablet-settings p{}
.location-admin{float: left; width: 100%; height: auto; position: relative;}
.location-admin h1{border-bottom: none;}
.location-admin p{border-bottom: 1px solid #dbdbdb; margin: 0px; padding-bottom: 10px; float: left; width: 100%;}

.cross-name{float: left; width: 100%; height: auto; position: relative;}
.cross-name img{background-image: url("../images/cross.png"); background-position: 97% 50%; background-repeat: no-repeat; position: absolute;
    right: 10px; top: 13px;}
#full-name{}

.cross-email{float: left; width: 100%; height: auto; position: relative;}
.cross-email img{background-image: url("../images/cross.png"); background-position: 97% 50%; background-repeat: no-repeat; position: absolute;
    right: 10px; top: 11px;}
#full-email{}	

.cross-phone{float: left; width: 100%; height: auto; position: relative; display: none;}
.cross-phone img{background-image: url("../images/cross.png"); background-position: 97% 50%; background-repeat: no-repeat; position: absolute;
    right: 10px; top: 11px;}
#full-phone{background-color: #075456; cursor: default; color: #fff;}

.cross-company{float: left; width: 100%; height: auto; position: relative;}
.cross-company img{background-image: url("../images/cross.png"); background-position: 97% 50%; background-repeat: no-repeat; position: absolute;
    right: 10px; top: 11px;}
#full-company{}

.cross-host{float: left; width: 100%; height: auto; position: relative;}
.cross-host img{background-image: url("../images/cross.png"); background-position: 97% 50%; background-repeat: no-repeat; position: absolute;
    right: 10px; top: 11px;}
#full-host{}

.cross-purpose{float: left; width: 100%; height: auto; position: relative;}
.cross-purpose img{background-image: url("../images/cross.png"); background-position: 97% 50%; background-repeat: no-repeat; position: absolute;
    right: 10px; top: 11px;}
	
.cross-text{float: left; width: 100%; height: auto; position: relative; display: none;}
.cross-text img{background-image: url("../images/cross.png"); background-position: 97% 50%; background-repeat: no-repeat; position: absolute;
    right: 10px; top: 11px;}
	
.cross-dropdown{float: left; width: 100%; height: auto; position: relative; display: none;}
.cross-dropdown img{background-image: url("../images/cross.png"); background-position: 97% 50%; background-repeat: no-repeat; position: absolute;
    right: 10px; top: 19px;}
	
#full-purpose{}
#text-contentsave{}
#text-contentcancel{}
#demo-text{}
.error{float: left; width: 100%; height: auto; position: relative;}
.error p{color: red !important; margin: 0px; background-color: transparent !important;}
#purpose-cancel{}
#purpose-save{}
#ipad-textareaone{color: #949494;}
#ipad-textareahidden{display: none; margin-top: 8px; max-height: 34px;}
.add-value{color: red !important; cursor: default; text-decoration: underline;}
.error-value{loat: left; width: 100%; height: auto; position: relative; display: none;}
.error-value p{color: red !important; margin: 0px; background-color: transparent !important;}
#dropdown-slide{}
/*.dropdown-menu{display: none !important;}*/


/*Srujani CSS*/

label.error {
        width:100% !important;
     margin-bottom: 0 !important;
        padding-bottom: 0;
        color: #D84E4E !important; float: right !important;
        height:0px;
		text-align:right; 
		    position: static;
		    display: inline-table;
      }
    input.error {border: 1px solid #D84E4E  !important; color: #D84E4E  !important;}
      
      .form-control:focus{ box-shadow: none !important;}
      .form-control{ box-shadow: none !important;}
      
      .login-part .form-div .form-forgotpassword .button-div .button button {
          width: 100%;
          padding: 0px;
          border: 0;
    border-radius: 5px;}
      .visitor-details .visitor-information img{position: relative; width: 100px; height: 100px; margin: 0px auto; display: block;bottom:10px;}
      #idLogomini{width: 100%;text-align: center;padding: 12px;}
      #idLogomini img{width: 50px; height: 50px;}
      #idLogomicro{width: 100%;text-align: center;padding: 12px;}
      #idLogomicro img{width: 50px; height: 50px;}
      